/*Togglebox*/
.togglebox .label-text{width: 48px;height: 24px;border-radius: 15px;background-color: #d9d9d9;display: inline-block;vertical-align: middle;position: relative; cursor: pointer;}
.togglebox .label-text:after{content: '';width: 16px;height: 16px;border-radius: 10px;background-color: #fff;position:absolute;top: 4px;left: 5px;transition: all ease-in-out .2s;-moz-transition: all ease-in-out .2s;-webkit-transition: all ease-in-out .2s;}
.togglebox input:checked ~ .label-text{background-color: #33d4b7;}
.togglebox input:checked ~ .label-text:after{left: 26px;}

/*Radiobox*/
.radiobox .label-text{margin-right: 6px;width: 20px;height: 20px;border-radius: 15px;background-color: #d9d9d9;display: inline-block;vertical-align: middle;position: relative; cursor: pointer;}
.radiobox .label-text:after{content: '';width: 10px;height: 10px;border-radius: 10px;background-color: #fff;position:absolute;top: 5px;left: 5px;transition: all ease-in-out .2s;-moz-transition: all ease-in-out .2s;-webkit-transition: all ease-in-out .2s;opacity: 0;transform: scale(0.2);-moz-transform: scale(0.2);-webkit-transform: scale(0.2);}
.radiobox input:checked ~ .label-text{background-color: #33d4b7;}
.radiobox input:checked ~ .label-text:after{opacity: 1;transform: scale(1.2);-moz-transform: scale(1.2);-webkit-transform: scale(1.2);}

.pagination, .jsgrid .jsgrid-pager{overflow-x: auto;}

.wpx-10{width: 10px!important;}
.wpx-15{width: 15px!important;}
.wpx-20{width: 20px!important;}
.wpx-25{width: 25px!important;}
.wpx-30{width: 30px!important;}
.wpx-35{width: 35px!important;}
.wpx-40{width: 40px!important;}
.wpx-45{width: 45px!important;}
.wpx-50{width: 50px!important;}
.wpx-55{width: 55px!important;}
.wpx-60{width: 60px!important;}
.wpx-65{width: 65px!important;}
.wpx-70{width: 70px!important;}
.wpx-75{width: 75px!important;}
.wpx-80{width: 80px!important;}
.wpx-85{width: 85px!important;}
.wpx-90{width: 90px!important;}
.wpx-95{width: 95px!important;}
.wpx-100{width: 100px!important;}
.wpx-110{width: 110px!important;}
.wpx-120{width: 120px!important;}
.wpx-130{width: 130px!important;}
.wpx-140{width: 140px!important;}
.wpx-150{width: 150px!important;}

.select2-hidden-accessible{display: none!important;}
.select2-results{
	top: 100%;
	left: 0px;
	width: 100%;
	position: absolute;
}
.bg-img-60{
	width: 100%;
	float: left;
	padding-top: 60%;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.avatar-pic {
    display: block;
    width: 120px;
    height: 120px;
    border-radius: 100%;
    background-color: #000;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 0px;
    position: relative;
}
.avatar-pic label {
	cursor: pointer;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 26px;
    height: 26px;
    border-radius: 100%;
    background: #07cdae;
    color: #fff;
    text-align: center;
    line-height: 26px;
    box-shadow: rgba(0, 0, 1px, 0.6);
}
